G11-2024 - Feature #1120
Support # 1075 (Resolved): Wiki design Forum

About The Project wiki, basic development#2
10/24/2024 01:26 PM - Shutong LIANG

Status: Resolved Start date: 10/24/2024
Priority: Normal Due date: 10/31/2024
Assignee: Ty Hikaru DAULTON % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Wiki Designer: Ty Hikaru DAULTON
Improve the basic design and add some pictures

History

#1 - 10/24/2024 01:26 PM - Shutong LIANG
- Due date set to 10/31/2024

#2 - 10/24/2024 04:08 PM - Shutong LIANG

- Status changed from New to In Progress

#3 - 10/28/2024 09:51 PM - Ty Hikaru DAULTON
- % Done changed from 0 to 100

#4 - 11/06/2024 09:20 PM - Damar Qudsi Madani HAEKAL
- Status changed from In Progress to Resolved

- Estimated time set to 2.00 h
